## Description

output XIMG fields in human-readable format.

syntax: read_ximg [ options ] file [ file ... ]

## Arguments

file [ multiples allowed ] | the XIMG file to be scanned.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.